body,
h1,
h2,
h3,
h4,
h5,
h6,
li,
p,
ul {
  padding: 0;
  margin: 0;
}
input:focus {
  outline: 0;
}
body {
  font-family: IRANSans;
  color: #000;
}
.top-dv {
  padding: 5px 0;
  background-color: #272264;
}
.dv-center {
  max-width: 1470px;
  margin: 0 auto;
  padding: 0 15px;
}
.link-social li a {
  color: #fff;
  font-size: 15px;
}
header {
  background-color: #f6f6f6;
  padding: 2px 0;
  overflow: hidden;
}
.clear {
  clear: both;
}
.search-bx {
  background-color: #e4e4e4;
  border-radius: 10px;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  padding-right: 8px;
  width: 100%;
  margin: 20px auto;
  height: 41px;
  max-width: 330px;
}
.btn-se {
  width: 50px;
  padding: 8px 5px;
  height: 40px;
  background: 0 0;
  border-radius: 10px;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  position: relative;
  float: left;
  text-align: center;
  color: #fff;
  border: none;
  background-color: #272264;
}
.btn-se:hover:before {
  color: #ffb405;
}
.btn-se:before {
  content: "\f002";
  position: absolute;
  font-family: FontAwesome;
  color: #fff;
  position: absolute;
  top: 7px;
  left: 15px;
  font-size: 18px;
}
.tx-se {
  border: none;
  background: 0 0;
  width: 71%;
  height: 41px;
  float: right;
  direction: rtl;
  line-height: 40px;
  padding-right: 5px;
  direction: rtl;
  font-size: 12px;
}
.support-bx {
  width: 200px;
  float: right;
  background-color: #272264;
  color: #fff;
  text-align: center;
  font-size: 15px;
  padding: 9px 10px 6px;
  margin: 25px 0 0;
  direction: rtl;
  transform: skew(-30deg);
  position: relative;
  margin-right: 13px;
}
.support-bx:hover {
  color: #dedddd;
}
.support-bx p {
  transform: skew(+30deg);
}
.support-bx p span {
  display: inline-block;
  padding-right: 10px;
}
.support-bx:before {
  content: "";
  background-image: url(../images/call.png);
  background-size: 100% 100%;
  width: 40px;
  height: 52px;
  position: absolute;
  right: -13px;
  top: -16px;
  transform: skew(+30deg);
  display: block;
}
.marqu {
  margin-bottom: 2px;
  color: #000;
  font-size: 16px;
  margin-top: 11px;
  background-color: #ebebef;
}
.cl-btn {
  position: fixed;
  right: 15px;
  bottom: 30px;
  background-color: #2db742;
  text-align: center;
  color: #fff;
  padding: 4px 15px;
  z-index: 99999;
  direction: rtl;
  border-radius: 10px;
  border-radius: 10px;
}
.cl-btn:hover {
  color: #fff;
}
.nav-ce {
  position: relative;
  max-width: 1300px;
  margin: 0 auto;
  width: 100%;
}
.loginm {
  display: none;
}
.nav-ce:before {
  background-color: #272264;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  transform: skew(-30deg);
}
.d-lg-none {
  display: none;
}
nav ul {
  direction: rtl;
}
img {
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
}
ul {
  list-style: none;
}
.owl-carousel,
.owl-carousel .owl-item {
  -webkit-tap-highlight-color: transparent;
  position: relative;
}
.owl-carousel {
  display: none;
  width: 100%;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
  touch-action: manipulation;
  -moz-backface-visibility: hidden;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-item,
.owl-carousel .owl-wrapper {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-item {
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-touch-callout: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
}
.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
  display: none;
}
.no-js .owl-carousel,
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
  cursor: pointer;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  background: 0 0;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
  visibility: hidden;
}
.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-grab {
  cursor: move;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}
.owl-carousel .animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  animation-name: fadeOut;
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.owl-height {
  transition: height 0.5s ease-in-out;
}
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity 0.4s ease;
}
.owl-carousel .owl-item .owl-lazy:not([src]),
.owl-carousel .owl-item .owl-lazy[src^=""] {
  max-height: 0;
}
.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d;
}
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url(../owl.video.play.png) no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform 0.1s ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
  transform: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 0.4s ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%;
}
.owl-theme .owl-dots,
.owl-theme .owl-nav {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-nav {
  margin-top: 10px;
}
.owl-theme .owl-nav [class*="owl-"] {
  color: #fff;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #d6d6d6;
  display: none;
  cursor: pointer;
}
.owl-theme .owl-nav [class*="owl-"]:hover {
  background: #869791;
  color: #fff;
  text-decoration: none;
}
.owl-theme .owl-nav .disabled {
  opacity: 0.5;
  cursor: default;
}
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
}
.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
}
.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #d6d6d6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 0.2s ease;
  border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #869791;
}
.row-nd .item {
  margin: 0 8px;
}
.owl-theme .owl-nav {
  margin-top: 10px;
  position: absolute;
  width: 100%;
  top: 167px;
}
.group-bx .owl-theme .owl-nav {
  top: 88px;
}
.owl-dots {
  display: none;
  margin-top: 20px;
}
.group-bx .owl-dots {
  display: block !important;
}
.owl-nav button {
  position: absolute;
  background-color: #272264 !important;
  transform: translateY(-50%);
}
.owl-nav button.owl-prev {
  right: -30px;
  width: 32px;
  height: 32px;
}
.owl-nav button.owl-next {
  left: -30px;
  width: 32px;
  height: 32px;
}
.owl-nav button span {
  font-size: 57px;
  color: #000;
  line-height: 34px;
  display: block;
}
.owl-theme .owl-nav [class*="owl-"]:hover {
  color: #000;
}
button:focus {
  outline: 0;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #009bcc;
}
.searchbox {
  position: relative;
  min-width: 50px;
  width: 0;
  margin-top: 10px;
  height: 33px;
  float: right;
  overflow: hidden;
  -webkit-transition: width 0.5s;
  -moz-transition: width 0.5s;
  -ms-transition: width 0.5s;
  -o-transition: width 0.5s;
  transition: width 0.5s;
}
.affix .searchbox {
  margin-top: 14px;
}
.searchbox-input {
  top: 0;
  right: 0;
  border: 0;
  outline: 0;
  width: 100%;
  height: 40px;
  background: 0 0;
  margin: 0;
  padding: 0 55px 0 20px;
  font-size: 14px;
  color: #000;
}
.searchbox-input::-webkit-input-placeholder {
  color: #000;
}
.searchbox-input:-moz-placeholder {
  color: #000;
}
.searchbox-input::-moz-placeholder {
  color: #000;
}
.searchbox-input:-ms-input-placeholder {
  color: #000;
}
.searchbox-icon,
.searchbox-submit {
  width: 50px;
  height: 28px;
  display: block;
  position: absolute;
  top: 0;
  font-family: verdana;
  font-size: 22px;
  right: 0;
  padding: 0;
  margin: 0;
  border: 0;
  outline: 0;
  line-height: 21px;
  text-align: center;
  cursor: pointer;
  color: #dcddd8;
  background: 0 0;
}
.searchbox-open {
  width: 100%;
}
.searchbox {
  max-width: 161px;
}
nav.navbar.bootsnav ul.nav > li > a {
  font-weight: 400;
}
.hv-nd {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 999;
}
.slid-nd {
  position: relative;
}
a:hover {
  text-decoration: none;
}
.bx-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
}
.bx-wrapper img {
  width: 100%;
  display: block;
}
.bx-wrapper .bx-controls-auto,
.bx-wrapper .bx-pager {
  position: absolute;
  bottom: 20px;
  width: 207px;
  z-index: 99;
  left: 22%;
}
.bx-wrapper .bx-wrapper .bx-pager {
  text-align: center;
  font-size: 0.85em;
  font-family: Arial;
  font-weight: 700;
  color: #fff;
}
.bx-wrapper .bx-controls-auto .bx-controls-auto-item,
.bx-wrapper .bx-pager .bx-pager-item {
  display: inline-block;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #fff;
  text-indent: -9999px;
  display: block;
  width: 8px;
  height: 8px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: #ffb405;
}
.bx-wrapper .bx-prev {
  left: 45%;
}
.bx-wrapper .bx-next {
  right: 45%;
}
.bx-controls-direction {
  width: 100%;
  position: absolute;
  bottom: -30px;
  right: 0;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -27px;
  outline: 0;
  width: 62px;
  height: 57px;
  text-indent: -9999px;
  z-index: 9999999;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}
.bx-wrapper .bx-controls-auto {
  text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url(../images/controls.png) -86px -11px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:hover {
  background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url(../images/controls.png) -86px -44px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:hover {
  background-position: -86px -33px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}
.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: 0.85em;
  padding: 10px;
}
.owl-theme .owl-dots,
.owl-theme .owl-nav {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-nav {
  margin-top: 10px;
}
.owl-theme .owl-nav [class*="owl-"] {
  color: #fff;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #d6d6d6;
  display: inline-block;
  cursor: pointer;
}
.owl-theme .owl-nav [class*="owl-"]:hover {
  background: #869791;
  color: #fff;
  text-decoration: none;
}
.owl-theme .owl-nav .disabled {
  opacity: 0.5;
  cursor: default;
}
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
}
.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
}
.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #d6d6d6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 0.2s ease;
  border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #869791;
}
.owl-theme .owl-nav {
  margin-top: 10px;
  position: absolute;
  width: 100%;
  top: 90px;
}
.owl-next span,
.owl-prev span {
  font-family: FontAwesome;
  font-size: 16px !important;
}
.owl-prev span:before {
  color: #fff;
  content: "\f178";
}
.owl-next span:before {
  color: #fff;
  content: "\f177";
}
.nv-bx {
  position: relative;
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}
.nv-bx:before {
  background-color: #ffb405;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  transform: skew(-30deg);
}
.login-btn {
  position: absolute;
  width: 150px;
  height: 100%;
  font-weight: 700;
  text-align: center;
  left: 0;
  z-index: 999999;
  top: 0;
  background-color: #ffb405;
  transform: skew(-30deg);
  padding: 15px 0;
  color: #000;
}
.login-btn:hover {
  background-color: #272264;
  color: #fff;
}
.login-btn p {
  transform: skew(+30deg);
  display: block;
}
.icon-bc {
  width: 145px;
  height: 145px;
  background-color: #ffb405;
  border-radius: 50%;
  padding: 23px 10px;
  margin: 0 auto;
}
.icon-bc img {
  width: 100px !important;
  display: block;
  margin: 0 auto;
}
.course-ti {
  font-size: 23px;
  text-align: center;
  padding: 8px 0;
}
.dt-course {
  font-size: 14px;
  text-align: center;
  color: #ffb405;
  padding-top: 1px;
  line-height: 24px;
}
.bx-max {
  position: relative;
  margin: 0 15px;
  color: #fff;
  min-height: 128px;
}
.bx-max:after {
  background-color: #272264;
  position: absolute;
  width: 100%;
  height: 157%;
  content: "";
  top: -61px;
  z-index: -1;
}
.link-more {
  background-color: #e4e4e4;
  width: 100%;
  position: relative;
  text-align: center;
  color: #272264;
  display: block;
  font-weight: 700;
  font-size: 13px;
  padding: 4px 0 15px;
}
.link-more:before {
  position: absolute;
  content: "";
  width: 100%;
  width: 0;
  height: 0;
  border-left: 119px solid transparent;
  border-right: 112px solid transparent;
  border-bottom: 20px solid #e4e4e4;
  position: absolute;
  top: -20px;
  left: 8px;
}
.owl3 .item {
  padding: 0 10px;
  overflow: hidden;
}
.sp-lf {
  position: absolute;
  width: 100px;
  height: 100%;
  background: #ffb405;
}
.sp-lf:after {
  width: 0;
  height: 0;
  border-top: 78px solid #ffb405;
  border-right: 35px solid transparent;
  content: "";
  left: 100px;
  position: absolute;
}
.sp-rg {
  position: absolute;
  width: 100px;
  height: 100%;
  background: #ffb405;
  right: 0;
}
.sp-rg:after {
  width: 0;
  height: 0;
  border-bottom: 78px solid #ffb405;
  border-left: 35px solid transparent;
  content: "";
  right: 100px;
  position: absolute;
}
.row-search {
  background-color: #f6f6f6;
  position: relative;
}
.dv-ce {
  max-width: 1300px;
  margin: 0 auto;
  background-color: #f6f6f6;
  padding: 16px 0;
}
.about-bx {
  padding: 60px 0;
}
.tx-about {
  font-size: 15px;
  text-align: justify;
  direction: rtl;
  line-height: 31px;
  padding: 7px 0 0 40px;
  min-height: 219px;
}
.right-nd {
  float: right;
}
.bx-min {
  background-color: #272264;
  transform: skew(-30deg);
  width: 115%;
  position: absolute;
  height: 50px;
  bottom: 0;
  right: 15px;
  z-index: 9;
}
.btn-about {
  position: relative;
  width: 100%;
  display: block;
  height: 80px;
  margin-top: 20px;
}
.btn-about:before {
  transform: skew(-30deg);
  background-color: #fff;
  width: 11px;
  height: 94px;
  position: absolute;
  left: -50px;
  content: "";
  z-index: 11;
  top: 2px;
}
.btn-about:after {
  transform: skew(-30deg);
  background-color: #fff;
  width: 9px;
  height: 94px;
  position: absolute;
  left: -30px;
  content: "";
  z-index: 11;
  top: 2px;
}
.calendar-btn {
  position: relative;
  margin: 0 auto;
  width: 379px;
  text-align: center;
  color: #272264;
  font-weight: 700;
  display: block;
  margin: 0 auto;
  padding: 10px 0;
  z-index: 13;
  direction: rtl;
}
.calendar-btn:before {
  transform: skew(-30deg);
  content: "";
  background-color: #ffb405;
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 11;
  top: 0;
}
.calendar-btn span {
  z-index: 14;
  position: relative;
}
.calendar-btn:hover:before {
  background-color: #b00303;
}
.calendar-btn:hover {
  color: #fff;
}
.service-bx {
  background-color: #e4e4e4;
  background-image: url(../images/shape-bc.png);
  background-size: 100% 100%;
  padding: 60px 0;
}
.title-bx {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
}
.title-bx:before {
  background-color: #272264;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 30px;
  content: "";
  position: absolute;
  height: 1px;
  top: 27px;
}
.title-bx div {
  width: 44%;
  padding: 8px 0;
  margin: 0 auto;
  text-align: center;
  font-size: 18px;
  color: #272264;
  font-weight: 700;
  z-index: 11;
  position: relative;
  display: grid;
}
.title-bx span {
  position: relative;
  z-index: 12;
  margin-top: -31px;
}
.ti-2 {
  text-align: center;
  font-weight: 700;
  font-size: 15px;
  padding: 15px 0 40px;
  line-height: 24px;
}
.ft-ce .col-md-8:nth-child(2) {
  border-right: 1px solid rgba(255, 255, 255, 0.38);
}
.ft-ce .col-md-4:nth-child(2) .abt-bx {
  margin: 0 auto;
  max-width: 270px;
}
.service-bx .item {
  background-color: #eee;
  border: 1px solid #c2c2c2;
  margin: 0 8px;
}
.ti-ce {
  text-align: center;
  font-weight: 700;
  font-size: 18px;
  padding: 11px 0;
  color: #1d10c3;
}
.p-dot {
  text-align: center;
  padding: 0 15px 30px;
  font-weight: 700;
  line-height: 26px;
  min-height: 76px;
}
.img-service {
  position: relative;
}
.img-service:after {
  content: "";
  width: 100%;
  height: 30px;
  background-image: url(../images/bt.png);
  background-size: 100% 100%;
  position: absolute;
  bottom: -1px;
}
.more-btn {
  background-color: #ffb405;
  color: #272264;
  display: block;
  padding: 6px 0;
  text-align: center;
  direction: rtl;
  position: relative;
  font-weight: 700;
}
.more-btn:hover {
  background-color: #272264;
  color: #ffb405;
}
.more-btn:before {
  width: 0;
  height: 0;
  border-bottom: 36px solid #272264;
  border-left: 36px solid transparent;
  content: "";
  position: absolute;
  right: 0;
  top: 0;
}
.more-btn:after {
  transform: skew(-45deg);
  background-color: #eee;
  width: 6px;
  height: 100%;
  position: absolute;
  right: 18px;
  content: "";
  z-index: 11;
  top: 0;
}
.Introduction-bx {
  padding: 70px 0 60px;
}
.Introduction-bx .title-bx h3 {
  background-color: #fff;
}
.logo-dns {
  max-width: 137px;
  display: block;
  margin: 0 auto;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.owl2 .item {
  padding-top: 10px;
}
.owl2 .item:hover .logo-dns {
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}
.owl3 .item:hover img {
  -webkit-transform: scale(-1) rotate(-180deg);
  -ms-transform: scale(-1) rotate(-180deg);
  transform: scale(-1) rotate(-180deg);
  -webkit-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.ti-lg {
  text-align: center;
  padding: 18px 0;
  font-weight: 700;
  color: #000;
  font-size: 15px;
}
.parallax-bx {
  background-image: url(../images/prx.jpg);
  background-size: 100% 100%;
  max-height: 300px;
  position: relative;
  padding: 85px 0;
  overflow: hidden;
}
.parallax-bx:before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  z-index: 10;
  top: 0;
  background-color: rgba(39, 34, 100, 0.77);
}
.parallax-bx div {
  color: #fff;
  text-align: center;
  position: relative;
  z-index: 233;
  font-size: 29px;
  line-height: 66px;
  font-weight: 700;
}
.box {
  overflow: hidden;
  position: relative;
}
.box:after,
.box:before {
  content: "";
  background: rgba(39, 34, 100, 0.64);
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 100%;
  transition: all 0.35s 0 ease-out;
}
.owl1 .item:hover .box:before {
  bottom: 0;
}
.box:after {
  opacity: 0.8;
  bottom: 0;
  top: 100%;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  transition: all 0.35s 0.2s ease-in;
}
.owl1 .item:hover .box:after {
  top: 25%;
}
.box img {
  width: 100%;
  height: auto;
}
.box .box-content {
  color: #fff;
  text-align: center;
  width: 80%;
  opacity: 0;
  transform: translateX(-50%) translateY(-55%);
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  transition: all 0.35s 0.5s ease;
}
.owl1 .item:hover .box .box-content {
  opacity: 1;
  transform: translateX(-50%) translateY(-40%);
}
.box .title {
  font-size: 17px;
  font-weight: 300;
  text-transform: uppercase;
  margin: 0;
}
.box .title:after {
  content: "";
  height: 1px;
  width: 100px;
  margin: 5px auto 3px;
  border-bottom: 1px dashed #fff;
  display: block;
  clear: both;
}
.box .post {
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  text-transform: capitalize;
  letter-spacing: 1px;
}
.box .icon {
  padding: 0;
  margin: 0;
  list-style: none;
  transform: translateX(-50%);
  position: absolute;
  left: 50%;
  bottom: 10px;
  z-index: 2;
}
.box .icon li {
  margin: 0 3px;
  display: inline-block;
  opacity: 0;
  transition: all 0.4s ease 0.5s;
}
.box .icon li:nth-child(2) {
  transition-delay: 0.7s;
}
.owl1 .item:hover .box .icon li {
  opacity: 1;
}
.box .icon li a {
  color: #333;
  background-color: #fff;
  font-size: 13px;
  text-align: center;
  line-height: 31px;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  display: block;
  transition: all 0.3s ease 0;
}
.box .icon li a:hover {
  box-shadow: 3px 3px rgba(255, 255, 255, 0.5);
}
.parallax-bx .bx-rg {
  position: absolute !important;
  width: 150px;
  height: 100%;
  background-color: #ffb405;
  right: 0;
  top: 0;
  z-index: 20;
}
.parallax-bx .bx-rg:after {
  border-bottom: 350px solid #ffb405;
}
.bx-rg:after {
  position: absolute;
  left: -150px;
  border-left: 160px solid transparent;
  content: "";
  top: -48px;
}
.news-bx {
  padding: 80px 0;
  background-color: #e4e4e4;
  overflow: hidden;
}
.news-bx .title-bx h3 {
  width: 230px;
  color: #000;
  font-size: 14px;
}
.news-bx .title-bx h3:before {
  display: none;
}
.title-news h2 {
  font-size: 18px;
  color: #272264;
  padding-bottom: 10px;
  text-align: center;
}
.row-news {
  background-color: #fff;
  border: 1px solid #c2c2c2;
  margin: 0 0 10px;
}
.row-news:hover {
  background: #f6f6f6;
}
.no-pn {
  padding: 0;
}
.title-news {
  margin-bottom: 20px;
}
.mg-bx {
  position: relative;
  overflow: hidden;
}
.more-news {
  position: absolute;
  content: "";
  background-color: #272264;
  top: 85px;
  width: 42%;
  padding: 8px 0;
  color: #fff;
  font-size: 13px;
  direction: rtl;
}
.more-news:hover {
  background-color: #ffb405;
  color: #272264;
  font-weight: 700;
}
.panel-news .col-md-6:nth-child(2) .row-news .col-md-3 {
  float: left;
}
.panel-news .col-md-6 {
  position: relative;
}
.titr-news {
  position: absolute;
  right: 10px;
  top: -55px;
  background: #e4e4e4;
  padding: 0 15px;
}
.titr-news h2 {
  font-size: 17px;
  color: #272264;
  font-weight: 700;
  padding: 7px 9px;
  position: relative;
  z-index: 15;
}
.titr-news:before {
  transform: skew(-30deg);
  background-color: #ffb405;
  content: "";
  position: absolute;
  top: 0;
  width: 94%;
  height: 100%;
  right: 0;
}
.panel-news .col-md-6:nth-child(2) .titr-news {
  right: auto;
  left: 10px;
}
footer {
  padding-top: 40px;
  position: relative;
}
footer:after {
  background-color: rgba(39, 34, 100, 0.86);
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  content: "";
}
.ti-bx {
  padding-bottom: 10px;
  font-size: 16px;
  color: #fff;
  margin-bottom: 5px;
  padding-top: 14px;
  position: relative;
  font-weight: 700;
  text-align: right;
}
.menu-button-container,
.menu-toggle {
  display: none !important;
}
.list-ft li a {
  text-align: right;
  padding: 5px 0;
  color: #fff;
  display: block;
  font-size: 16px;
}
footer .ft-ce {
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
  z-index: 11;
}
.p-ft {
  color: #fff;
  text-align: right;
  font-size: 15px;
  padding: 2px 0 15px;
  line-height: 34px;
}
.copy-bx {
  background-color: #ffb405;
  padding: 14px 0;
  color: #272264;
  font-size: 14px;
  position: relative;
  z-index: 14;
  margin-top: 60px;
  font-weight: 700;
}
.copy-bx span {
  position: absolute;
  right: 0;
  top: -19px;
  width: 15%;
  height: 45px;
  display: block;
  background-color: #b00303;
}
.copy-bx span:after {
  position: absolute;
  left: -29px;
  border-bottom: 45px solid #b00303;
  border-left: 29px solid transparent;
  content: "";
  top: 0;
}
.sp2 {
  right: auto;
  left: 0;
}
.sp2:after {
  left: auto;
  right: -29px;
  border-bottom: 45px solid #b00303;
  border-right: 29px solid transparent;
}
.list-ft li:hover a {
  color: #ffb405;
}
#search-acan i {
  font-size: 17px;
}
#toggle-search {
  width: 100%;
  height: 100%;
  display: none;
  text-align: center;
}
.normal-box {
  position: fixed;
  background-color: #fff;
  height: 100%;
  z-index: 999999999;
  width: 100%;
  top: 0;
}
.blak-box {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #000;
  left: 0;
  top: 0;
  opacity: 0.2;
}
.x-btn {
  position: absolute;
  width: 40px;
  height: 40px;
  right: 3px;
  top: 6px;
  font-size: 20px;
  font-weight: 600;
  color: #232222;
  background-color: rgba(238, 238, 238, 0);
  border: none;
  margin-top: 1%;
  margin-right: 1%;
}
.p99 {
  font-size: 13px;
  padding-top: 20px;
}
#toggle-search input[type="text"] {
  margin-bottom: 20px;
  width: 95%;
  border: none;
  padding: 17px 48px;
  font-size: 13px;
  color: #000;
  border-radius: 0;
  background: 0 0;
  outline: 0;
  border-bottom: 1px solid #eee;
  text-align: right;
  font-weight: 700;
}
#search-acan {
  display: none;
}
.logo-nd {
  width: 223px;
}
@media only screen and (max-width: 1450px) {
  .nv-bx {
    max-width: 1200px;
  }
  .nav-ce {
    max-width: 1170px;
  }
  .tx-about {
    padding: 7px 0 0;
    min-height: 189px;
  }
}
@media only screen and (max-width: 1220px) {
  .login-btn,
  .login-btn p,
  .nav-ce:before,
  .nv-bx:before {
    transform: skew(0);
  }
  .tx-about {
    padding: 0;
    min-height: 189px;
    font-size: 14px;
    line-height: 27px;
  }
  .btn-nd {
    font-size: 13px;
  }
  .p-dot {
    padding: 0 8px 30px;
  }
  .dt-news {
    font-size: 13px;
    padding: 10px;
    line-height: 22px;
  }
  .owl3 .item {
    padding: 0 5px;
  }
  .link-more:before {
    border-left: 103px solid transparent;
    border-right: 96px solid transparent;
    border-bottom: 20px solid #e4e4e4;
  }
  .bx-max {
    margin: 0 9px;
  }
  .bx-rg {
    width: 82px;
  }
  .icon-bc {
    width: 135px;
    height: 135px;
    padding: 25px 10px;
  }
  .icon-bc img {
    width: 76px !important;
  }
}
@media only screen and (max-width: 990px) {
  .d-lg-none {
    display: block;
  }
  .img-abt {
    display: none;
  }
  .about-bx {
    padding: 15px 0;
  }
  .tx-about {
    min-height: 50px;
  }
  .bx-min {
    width: 100%;
  }
  .titr-news {
    top: -3px;
  }
  .panel-news .col-md-6 {
    margin-bottom: 30px;
  }
  .news-bx {
    padding: 30px 0 0;
  }
  .owl1 .owl-nav,
  .owl3 .owl-nav {
    top: 165px;
  }
  .mobile-header-section {
    position: relative;
    width: 100%;
  }
  .mobile-menu {
    position: absolute;
    right: 11px;
    top: 8px;
    width: 40px;
    height: 40px;
  }
  .bx-wrapper .bx-controls-auto,
  .bx-wrapper .bx-pager {
    bottom: 3px;
  }
  .panel-news .col-md-6:nth-child(2) .titr-news {
    left: auto;
    right: 0px;
  }
}
@media only screen and (max-width: 769px) {
  .marqu {
    display: block;
  }
  .title-bx div {
    width: 100%;
  }
  .parallax-bx div {
    line-height: 50px;
    font-size: 25px;
  }
  .container {
  }
  .title-bx div:before {
    transform: none;
  }
  #search-acan {
    position: absolute;
    right: 53px;
    top: 8px;
    border: 1px solid #c2c2c2;
    padding: 4px 10px;
    border-radius: 3px;
    display: block;
  }
  .logind {
    display: none;
  }
  .loginm {
    display: block;
  }
  .logo-nd {
    margin-top: 15px;
  }
  .md-trigger {
    font-size: 13px;
  }
  .mobile-header-section {
    position: absolute;
    width: 56px;
    right: 0;
  }
  .top-nav {
    display: block;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 0;
    position: relative;
    overflow: hidden;
  }
  .menu-toggle ~ .menu-mg li {
    height: 0;
    margin: 0;
    padding: 0;
    border: 0;
    transition: height 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  }
  .mb-link {
    display: inline-block !important;
  }
  .menu-toggle:checked ~ .menu-mg li {
    height: 2.5em;
    padding: 0;
    padding: 0 13px;
  }
  .menu-mg > li {
    display: block;
    justify-content: center;
    margin: 0;
    padding: 0.5em 0;
    width: 100%;
  }
  .menu-button-container {
    height: 100%;
    width: 96%;
    cursor: pointer;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 5px;
    height: 30px;
    display: block;
  }
  .menu-toggle {
    display: none;
  }
  .menu-button,
  .menu-button::after,
  .menu-button::before {
    display: block;
    position: absolute;
    transition: -webkit-transform 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition: transform 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    transition:
      transform 0.4s cubic-bezier(0.23, 1, 0.32, 1),
      -webkit-transform 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    border-radius: 2px;
    left: 6px;
    font-family: FontAwesome;
    font-size: 12px;
    color: #fff;
  }
  .menu-button::after {
    content: "\f078";
    margin-top: 8px;
    height: 14px;
    width: 2px;
    top: -18px;
    left: 6px;
  }
  .menu-toggle:checked + .menu-button-container .menu-button::before {
    -webkit-transform: rotate(450deg);
    transform: rotate(450deg);
  }
  .menu-toggle:checked + .menu-button-container .menu-button {
    background: rgba(255, 255, 255, 0);
  }
  .menu-toggle:checked + .menu-button-container .menu-button::after {
    content: "\f077";
  }
  #nav {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    left: 0;
    position: fixed;
    z-index: 1e18;
    background: #fff;
  }
  .menu-button-container {
    display: flex !important;
  }
  .search-bx {
    display: none;
  }
  .link-social li a {
    font-size: 12px;
  }
  .support-bx {
    position: absolute;
    top: -68px;
    right: 0;
    padding: 9px 0 6px;
    transform: skew(0);
    width: 188px;
    margin-right: 0;
    text-align: right;
    font-size: 15px;
  }
  .support-bx p span {
    padding-right: 4px;
  }
  .top-dv {
    padding: 4px 0;
  }
  .support-bx p {
    transform: skew(0);
  }
  .support-bx:before {
    display: none;
  }
  .owl-nav button.owl-prev {
    right: 0px;
  }
  .owl-nav button.owl-next {
    left: 0px;
  }
  .logo-dns {
    max-width: 80px;
  }
  .owl2 .owl-nav {
    display: none;
  }
  .bx-rg {
    display: none;
  }
  footer {
    padding-top: 20px;
  }
  .parallax-bx {
    max-height: 255px;
    padding: 29px 0;
  }
  .parallax-bx h1 {
    font-size: 18px;
    line-height: 40px;
  }
  .Introduction-bx {
    padding: 35px 0;
  }
  .link-more:before {
    display: none;
  }
  .ti-lg {
    font-size: 13px;
  }
  header {
    overflow: visible;
  }
  .menu-dv {
    position: absolute;
    width: 100%;
    top: 46px;
  }
  .nav-ce:before,
  .nv-bx:before {
    display: none;
  }
  .mobile-menu-dash {
    background: #272264;
  }
  .logo-bx {
    position: absolute;
    width: 100%;
    left: -9px;
  }
  .logo-nd {
    width: 141px;
    margin-top: 3px;
  }
  header {
    height: 57px;
  }
  .login-btn {
    width: 140px;
    height: 39px;
    padding: 8px 0 8px;
    font-size: 15px;
    top: 8px;
    color: #fff;
    z-index: 99;
    left: auto;
    right: 61px;
    border-radius: 2px;
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    background-color: #272264;
  }
  .copy-bx span {
    display: none;
  }
  .copy-bx {
    margin-top: 0;
  }
  .ti-2 {
    text-align: center;
    font-weight: 700;
    font-size: 13px;
    padding: 11px 0 18px;
    line-height: 24px;
  }
}
@media only screen and (max-width: 550px) {
  .panel-news .col-md-6 .col-md-3 {
    width: 30%;
  }
  #trigger-overlay {
    font-size: 14px !important;
  }
  .panel-news .col-md-6 .col-md-9 {
    width: 70%;
  }
  .mg-bx {
    overflow: visible;
  }
  .more-news {
    top: 0px;
    position: relative;
    width: 100%;
    left: 0;
    display: block;
  }
  .dt-news {
    padding: 8px;
    line-height: 20px;
  }
  .service-bx {
    padding: 40px 0;
  }
  .owl1 .owl-nav,
  .owl3 .owl-nav {
    top: 103px;
  }
  .bx-min {
    bottom: 21px;
  }
  .p-dot {
    padding: 0 8px 6px;
  }
}
.overlay {
  position: relative;
  width: 100%;
}
.overlay .overlay-close {
  width: 77px;
  height: 37px;
  position: absolute;
  left: 20px;
  top: -4px;
  overflow: hidden;
  background: 0 0;
  border: none;
  text-indent: 200%;
  color: #000;
  outline: 0;
  z-index: 100;
}
.overlay nav {
  text-align: center;
  position: relative;
  top: 50%;
  height: 60%;
  font-size: 54px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  height: 100%;
  position: relative;
}
.overlay ul li {
  display: block;
  height: 20%;
  height: calc(100% / 5);
  min-height: 54px;
}
.overlay ul li a {
  font-weight: 300;
  display: block;
  color: #fff;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}
.overlay ul li a:focus,
.overlay ul li a:hover {
  color: #e3fcb1;
}
.overlay-hugeinc nav {
  -webkit-perspective: 1200px;
  perspective: 1200px;
}
.overlay-hugeinc nav ul {
  opacity: 0.4;
  -webkit-transform: translateY(-25%) rotateX(35deg);
  transform: translateY(-25%) rotateX(35deg);
  -webkit-transition:
    -webkit-transform 0.5s,
    opacity 0.5s;
  transition:
    transform 0.5s,
    opacity 0.5s;
}
.overlay-hugeinc.open nav ul {
  opacity: 1;
  -webkit-transform: rotateX(0);
  transform: rotateX(0);
}
.overlay-hugeinc.close nav ul {
  -webkit-transform: translateY(25%) rotateX(-35deg);
  transform: translateY(25%) rotateX(-35deg);
}
.overlay-hugeinc.open {
  opacity: 1;
  visibility: visible;
}
@media screen and (max-height: 30.5em) {
  .overlay nav {
    height: 70%;
    font-size: 34px;
  }
  .overlay ul li {
    min-height: 34px;
  }
}
.ti-fiter {
  padding: 14px 15px;
  direction: rtl;
  color: #000;
  font-weight: 700;
  box-shadow: 0 4px 4px 0 #000;
  display: none;
}
.bx-form {
  width: 100%;
  padding: 10px 15px;
  background-color: #fff;
  display: block;
  border-radius: 0;
  height: 46px;
  direction: rtl;
  border: none;
  color: #272264;
  font-weight: 700;
  font-size: 14px;
  border: 1px solid #e4e4e4;
}
.bt-bx .bx-form:hover {
  background-color: #ffb405;
  color: #fff;
}
.bt-bx:hover .se-bc:after {
  background-color: #ffb405;
}
#trigger-overlay {
  display: none;
}
.bx-se .col-md-3 {
  padding: 0;
}
.bx-se .col-md-3:first-child .bx-form {
  border-top-right-radius: 10px;
}
.bx-se .col-md-3:nth-child(4) .bx-form {
  border-bottom-left-radius: 10px;
}
.bt-bx {
  padding-right: 12px !important;
}
.bx-se .bt-bx .bx-form {
  border: none;
  z-index: 99;
  position: relative;
  border-right: 1px solid #e4e4e4;
  background: 0 0;
}
.bx-se .col-md-3 {
  position: relative;
}
.se-bc {
  -webkit-clip-path: polygon(5% 0, 100% 0, 100% 100%, 0 100%, 0 100%);
  clip-path: polygon(5% 0, 100% 0, 100% 100%, 0 100%, 0 100%);
  position: absolute;
  background-color: #e4e4e4;
  width: 96%;
  height: 104%;
  left: -6px;
  top: -1px;
  border-bottom-left-radius: 6px;
}
.se-bc:after {
  content: "";
  width: 101%;
  height: 96%;
  -webkit-clip-path: polygon(5.2% 0, 100% 0, 100% 100%, 0 100%, 0 100%);
  clip-path: polygon(5% 0, 100% 0, 100% 100%, 0 100%, 0 100%);
  background: #fff;
  display: block;
  position: absolute;
  top: 1px;
  right: -4px;
  border-bottom-left-radius: 5px;
  z-index: 9999;
}
select:active,
select:focus {
  outline: 0;
}
.btn-nd {
  background-color: #fff;
  border: 1px solid #e4e4e4;
  border-bottom-left-radius: 10px;
  width: 95%;
  height: 46px;
  position: relative;
  font-weight: 700;
  font-size: 15px;
  color: #272264;
  padding: 12px 0;
  text-align: center;
}
.p-dt {
  padding: 1px;
  text-align: right;
  padding-right: 13px;
  font-size: 13px;
  color: #272264;
  margin-top: 25px;
}
.btn-nd::before {
  content: "";
  position: absolute;
  right: -13px;
  top: -1px;
  width: 24px;
  height: 104%;
  border: inherit;
  background-color: inherit;
  border-left-width: 0;
  transform: skewX(-22deg);
  border-top-right-radius: 7px;
}
.se-bx .col-md-2 {
  padding-right: 30px;
  padding-left: 0;
}
::-webkit-input-placeholder {
  color: #272264;
}
:-ms-input-placeholder {
  color: #272264;
}
#trigger-overlay {
  background: #ffb405;
  width: 100%;
  padding: 8px 0;
  border: #ffdead;
  color: #272264;
  font-size: 18px;
  font-weight: 700;
  direction: rtl;
}
.service-bx .owl-theme .owl-nav {
  top: 152px;
}
@media screen and (max-width: 1000px) {
  .ti-fiter {
    display: block;
  }
  .row-search span {
    display: none;
  }
  .container-nd {
    margin-top: 10px !important;
  }
  .dv-ce {
    padding: 0;
  }
  .ft-ce .col-md-4:nth-child(2) .abt-bx {
    max-width: 100%;
  }
  .overlay-hugeinc {
    opacity: 0;
    visibility: hidden;
    -webkit-transition:
      opacity 0.1s,
      visibility 0 0.1s;
    transition:
      opacity 0.1s,
      visibility 0 0.1s;
  }
  .overlay-hugeinc.open {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.1s;
    transition: opacity 0.1s;
  }
  .overlay {
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    z-index: 99999999;
    top: 0;
  }
  #trigger-overlay {
    display: block;
  }
  .btn-nd {
    width: 100%;
    border-radius: 0;
    margin: 10px 0;
    background-color: #ffb405;
  }
  .btn-nd::before {
    display: none;
  }
  .se-bx .col-md-2 {
    padding: 0 15px;
  }
  .se-bc {
    display: none;
  }
  .bx-se .col-md-3:last-child {
    padding: 0;
  }
  .bx-se .col-md-3:last-child .bx-form {
    border: 1px solid #e4e4e4;
  }
  .bx-se .col-md-3 {
    margin: 5px 0;
  }
  .wa__btn_popup {
    left: 17px !important;
    bottom: 15px !important;
  }
}
.panel-news .col-md-6 {
  position: relative;
}
.slide-content {
  margin: 5px 0;
}
.nav {
  padding: 10px 0;
  background: #fff;
  text-align: center;
  position: absolute;
  bottom: -43px;
  width: 33px;
  height: 33px;
  left: 26px;
  line-height: 19px;
  border-radius: 2px;
  border: 1px solid #ccc;
}
.nav a {
  color: #ccc;
  font-size: 40px;
  text-decoration: none;
  text-transform: uppercase;
}
.prev,
.prev1 {
  left: 14px;
  font-family: FontAwesome;
}
.prev1:before,
.prev:before {
  content: "\f077";
  display: block;
  position: relative;
  top: -4px;
}
.next,
.next1 {
  left: 49px;
  font-family: FontAwesome;
}
.next1:before,
.next:before {
  content: "\f078";
  display: block;
  position: relative;
  top: -4px;
}
.slick-disabled {
  opacity: 0.2;
}
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: 0;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:after,
.slick-track:before {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  width: 100%;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 0;
  outline: 0;
}
.slick-vertical .slick-slide::-moz-selection,
.slick-vertical .slick-slide:active,
.slick-vertical .slick-slide:focus {
  outline: 0 !important;
  border: 0 !important;
  box-shadow: none;
}
.slick-vertical .slick-slide::selection,
.slick-vertical .slick-slide:active,
.slick-vertical .slick-slide:focus {
  outline: 0 !important;
  border: 0 !important;
  box-shadow: none;
}
.slick-arrow.slick-hidden {
  display: none;
}
.slick-current {
  position: relative;
}
@media screen and (max-width: 960px) {
  .panel-news .col-md-6 {
    padding: 30px 0 0;
  }
  .nav {
    bottom: auto;
    top: -1px;
  }
  .titr-news:before {
    right: 1px;
    transform: none;
  }
  .titr-news {
    right: 1px;
  }
  .prev,
  .prev1 {
    left: 2px;
  }
  .next,
  .next1 {
    left: 40px;
  }
}
.newstitle {
  text-align: right;
  padding-top: 13px;
  padding-right: 13px;
  padding-top: 13px;
  font-weight: 700;
  color: #272264;
  padding-left: 13px;
  line-height: 25px;
  direction: rtl;
}
.dt-news p {
  font-size: 15px;
  text-align: justify;
  direction: rtl;
  padding: 15px 15px 8px;
  line-height: 25px;
}
.bx-max p {
  font-size: 16px;
  text-align: center;
  color: #e7e2e2;
  padding-top: 3px;
  line-height: 31px;
}
#message_alrt {
  display: none;
  text-align: center;
  border: 1px solid #2db742;
  margin: 0 auto;
  border-radius: 5px;
  background-color: #2db742;
  color: #fff;
  padding: 6px;
  font-size: 18px;
  direction: rtl;
  margin-top: 7px;
}
.Record-btn:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
}
.tt h3 {
  background-color: #e4e4e4;
}
.doreh-pic {
  padding: 17px;
  background-color: #272264;
}
.Expert-bx {
  margin-top: 26px;
}
.panel-mg p {
  text-align: justify;
  direction: rtl;
  line-height: 32px;
  font-size: 15px;
}
.support-bx p {
  display: inline-block;
  padding-right: 10px;
}
.cs_h p {
  text-align: justify;
  font-size: 16px;
  line-height: 38px;
  direction: rtl;
  word-spacing: -2px;
}
.cs_h h2 {
  text-align: right;
  font-size: 25px;
  word-spacing: -3px;
  font-weight: 700;
  color: #272264;
  padding-bottom: 32px;
  padding-top: 32px;
  direction: rtl;
}
.cs_h ol {
  text-align: right;
  direction: rtl;
  font-size: 16px;
  line-height: 38px;
}
.cs_h h3 {
  text-align: right;
  font-size: 20px;
  word-spacing: 0;
  font-weight: 700;
  color: #272264;
  padding-bottom: 16px;
  padding-top: 16px;
  direction: rtl;
  line-height: 31px;
}
.cs_h ul {
  text-align: right;
  direction: rtl;
  font-size: 16px;
  line-height: 38px;
  list-style: inherit;
  padding-right: 55px;
}
.cs_h img {
  padding-top: 5px;
  padding-bottom: 14px;
}
.cs_h h4 {
  text-align: right;
  font-size: 18px;
  word-spacing: 0;
  font-weight: 700;
  color: #272264;
  padding-bottom: 16px;
  padding-top: 16px;
  direction: rtl;
  line-height: 31px;
}
.relatedtitle {
  text-align: right;
  padding-top: 13px;
  padding-right: 13px;
  font-weight: 700;
  color: #272264;
  padding-left: 13px;
  line-height: 25px;
  padding-bottom: 13px;
}
.row-newss {
  background-color: #f6f6f6;
  border: 1px solid #c2c2c2;
  margin: 0 0 4px;
}
.ft-ce .col-md-4:nth-child(2) {
  border-right: 1px solid rgba(255, 255, 255, 0.38);
  border-left: 1px solid rgba(255, 255, 255, 0.38);
}
ol {
  list-style: none;
  counter-reset: steps;
}
ol li {
  counter-increment: steps;
}
ol li::before {
  content: counter(steps);
  margin-left: 3px;
  background-color: #b00303;
  color: white;
  width: 1.3em;
  height: 1.3em;
  border-radius: 50%;
  display: inline-grid;
  place-items: center;
  line-height: 24px;
}
ul li::marker {
  color: #b00303;
  font-size: 1.5em;
}
.cs_h ol {
  padding-right: 25px;
}
.map-bx {
  background: #f2f2f2;
  padding: 9px 8px 9px;
  margin-bottom: 15px;
  border: 1px solid #ffb405;
  min-height: 44px;
}
.parent p {
  line-height: 25px;
}
.parent p a {
  font-weight: normal;
  font-size: 12px;
}
.map-bx div {
  font-weight: bold;
  direction: rtl;
  padding-bottom: 4px;
  padding-right: 4px;
}
.showchild {
  font-size: 11px;
  font-weight: normal;
  color: #2196f3;
  cursor: pointer;
  text-decoration: underline;
}
.wht {
  text-align: right;
  color: #3c59e9;
}
.parent p:nth-child(n + 6) {
  display: none;
}
.sugbox {
  background-color: #f5f8fd;
  padding: 16px;
  border-radius: 6px;
  text-align: center;
  width: 23.333333%;
  margin: 6px;
  float: right;
}

.in_sugbox {
  border-radius: 8px;
}

.sugtitle {
  line-height: 28px;
  font-size: 12px;
  font-weight: normal;
}
.italy_uni {
  border: 1px solid #ffb405;
  text-align: center;
  padding: 16px;
  margin-bottom: 15px;
}
.paziresh {
  background-color: blue;
  width: 100%;
  text-align: center;
  padding: 8px;
  font-size: 18px;
  font-weight: bold;
  direction: rtl;
  border-radius: 5px;
}
.paziresh a {
  color: #fff;
}

/*
     FILE ARCHIVED ON 11:36:39 Jun 25, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:04:54 Aug 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.516
  load_resource: 504.651
  PetaboxLoader3.resolve: 272.582
  PetaboxLoader3.datanode: 119.498 (2)
  loaddict: 171.637
*/
